blockAdamantine
blockAlubrass
blockAluminium
blockAluminum
blockAluminumBrass
blockAmber
blockAmethyst
blockAmordrine
blockAngmallen
blockArdite
blockAsh
blockAstralSilver
blockAtlarus
blockBaseEssence
blockBlackSteel
blockBlutonium
blockBone
blockBrass
blockBrickNether
blockBronze
blockCactus
blockCandy
blockCarmot
blockCelenegil
blockCeruclase
blockCharcoal
blockClay
blockCoal
blockCoalCoke
blockCobalt
blockConcrete
blockConcreteBlack
blockConcreteBlue
blockConcreteBrown
blockConcreteCyan
blockConcreteGray
blockConcreteGreen
blockConcreteLightBlue
blockConcreteLightGray
blockConcreteLime
blockConcreteMagenta
blockConcreteOrange
blockConcretePink
blockConcretePurple
blockConcreteRed
blockConcreteWhite
blockConcreteYellow
blockConductiveIron
blockConstantan
blockConstructionAlloy
blockCopper
blockCrudeSteel
blockCrystallineAlloy
blockCrystallinePinkSlime
blockCyanite
blockDamascusSteel
blockDarkSteel
blockDeepIron
blockDemonicMetal
blockDesh
blockDiamond
blockDraconium
blockElectricalSteel
blockElectrotine
blockElectrum
blockEmerald
blockEnchantedMetal
blockEndSteel
blockEnder
blockEnderium
blockEnergeticAlloy
blockEnergeticSilver
blockEvilMetal
blockFireDragonsteel
blockFuelCoke
blockGlowstone
blockGold
blockGraphite
blockHaderoth
blockHepatizon
blockHephaestite
blockHopper
blockIce
blockIceDragonsteel
blockIgnatius
blockInferium
blockInferiumCoal
blockInferiumEssence
blockInfuscolium
blockInolashite
blockIntermedium
blockIntermediumCoal
blockIntermediumEssence
blockInvar
blockIridium
blockIron
blockKalendrite
blockKnightslime
blockLapis
blockLead
blockLemurite
blockLudicrite
blockLumium
blockMagicalWood
blockMagma
blockMagnesium
blockMalachite
blockManganese
blockManyullyn
blockMarble
blockMeatRaw
blockMelodicAlloy
blockMetal
blockMidasium
blockMithril
blockMossy
blockMud
blockNaturalAluminum
blockNetherBrick
blockNetherWart
blockNickel
blockOrichalcum
blockOsmium
blockOureclase
blockPackedIce
blockPearl
blockPeridot
blockPigiron
blockPlatinum
blockPlutonium
blockPrismarine
blockPrismarineBrick
blockPrismarineDark
blockPrometheum
blockProsperity
blockPrudentium
blockPrudentiumCoal
blockPrudentiumEssence
blockPulsatingIron
blockQuartz
blockQuartzBlack
blockQuicksilver
blockRedstone
blockRedstoneAlloy
blockRefinedGlowstone
blockRefinedObsidian
blockReinforcedPinkSlime
blockRime
blockRockwool
blockRubracium
blockRuby
blockRutile
blockSalt
blockSanguinite
blockSapphire
blockScarlite
blockSeared
blockShadowIron
blockShadowSteel
blockSheetmetalAluminum
blockSheetmetalConstantan
blockSheetmetalCopper
blockSheetmetalElectrum
blockSheetmetalGold
blockSheetmetalIron
blockSheetmetalLead
blockSheetmetalNickel
blockSheetmetalSilver
blockSheetmetalSteel
blockSheetmetalUranium
blockSignalum
blockSilicon
blockSilver
blockSlime
blockSlimeBlue
blockSlimeCongealed
blockSlimeDirt
blockSlimeGrass
blockSlimeGreen
blockSlimeRed
blockSoularium
blockSoulium
blockSteel
blockStellarAlloy
blockSuperium
blockSuperiumCoal
blockSuperiumEssence
blockSupremium
blockSupremiumCoal
blockSupremiumEssence
blockTanzanite
blockTar
blockTartarite
blockTin
blockTitanium
blockTopaz
blockTungsten
blockUmbrium
blockUranium
blockVibrantAlloy
blockVividAlloy
blockVulcanite
blockVyroxeres
blockWither
blockYellorium
blockZinc
dustAdamantine
dustAerotheum
dustAlubrass
dustAluminium
dustAluminum
dustAluminumBrass
dustAmordrine
dustAngmallen
dustArdite
dustAsh
dustAstralSilver
dustAstralStarmetal
dustAtlarus
dustBasalz
dustBauxite
dustBedrock
dustBlackSteel
dustBlaze
dustBlitz
dustBlizz
dustBlutonium
dustBoron
dustBrass
dustBronze
dustCarmot
dustCelenegil
dustCertusQuartz
dustCeruclase
dustCharcoal
dustCinnibar
dustCoal
dustCobalt
dustCoke
dustConductiveIron
dustConstantan
dustConstructionAlloy
dustCopper
dustCryotheum
dustCyanite
dustDamascusSteel
dustDarkSteel
dustDeepIron
dustDemonicMetal
dustDiamond
dustDilithium
dustDirtyCopper
dustDirtyGold
dustDirtyIron
dustDirtyLead
dustDirtyOsmium
dustDirtySilver
dustDirtyTin
dustDraconium
dustElectricalSteel
dustElectrotine
dustElectrum
dustEmerald
dustEnchantedMetal
dustEndSteel
dustEnder
dustEnderPearl
dustEnderium
dustEnergeticAlloy
dustEvilMetal
dustFireDragonsteel
dustFluix
dustGalena
dustGlowstone
dustGold
dustGraphite
dustGrave
dustHOPGraphite
dustHaderoth
dustHepatizon
dustIceDragonsteel
dustIgnatius
dustInfuscolium
dustInolashite
dustInvar
dustIridium
dustIron
dustKalendrite
dustKnightslime
dustLapis
dustLead
dustLemurite
dustLithium
dustLudicrite
dustLumium
dustLunar
dustMagnesium
dustMana
dustManganese
dustManyullyn
dustMidasium
dustMithril
dustNaturalAluminum
dustNetherQuartz
dustNickel
dustObsidian
dustOrichalcum
dustOsmium
dustOureclase
dustPetrotheum
dustPigiron
dustPlatinum
dustPrismarine
dustPrometheum
dustPulsatingIron
dustPyrite
dustPyrotheum
dustQuartz
dustQuartzBlack
dustQuicksilver
dustRedstone
dustRedstoneAlloy
dustRefinedObsidian
dustRubracium
dustRutile
dustSalt
dustSaltpeter
dustSanguinite
dustShadowIron
dustShadowSteel
dustSignalum
dustSilver
dustSodalite
dustSoularium
dustSphalerite
dustSteel
dustSulfur
dustSulphur
dustTartarite
dustThorium
dustTin
dustTinyCopper
dustTinyGold
dustTinyIron
dustTinyLead
dustTinyNickel
dustTinySilver
dustTinyTin
dustTinyZinc
dustTitanium
dustTritanium
dustTungsten
dustUmbrium
dustUranium
dustVibrantAlloy
dustVoid
dustVulcanite
dustVyroxeres
dustWheat
dustWood
dustYellorium
dustZinc
gemAgate
gemAlexandrite
gemAmber
gemAmethyst
gemAmetrine
gemAmmolite
gemApatite
gemAquamarine
gemBeyrl
gemBlackDiamond
gemBlueTopaz
gemBoronArsenide
gemCarnelian
gemCatsEye
gemChaos
gemChrysoprase
gemCitrine
gemCoral
gemDiamond
gemDominicanAmber
gemEmerald
gemEnderBiotite
gemEnderEssence
gemFluorite
gemGarnet
gemGoldenBeryl
gemHeliodor
gemHephaestite
gemIndicolite
gemIolite
gemJade
gemJasper
gemKunzite
gemKyanite
gemLapis
gemLava
gemLepidolite
gemMalachite
gemMoldavite
gemMoon
gemMoonstone
gemMorganite
gemOnyx
gemOpal
gemPearl
gemPeridot
gemPrismarine
gemPyrope
gemQuartz
gemQuartzBlack
gemRedstone
gemRemorseful
gemRime
gemRoseQuartz
gemRuby
gemSapphire
gemScarab
gemScarabBlue
gemScarlite
gemSodalite
gemSpinel
gemSunstone
gemTanzanite
gemTektite
gemTopaz
gemTurquoise
gemVioletSapphire
gemZircon
ingotAdamantine
ingotAlubrass
ingotAluminium
ingotAluminum
ingotAluminumBrass
ingotAmordrine
ingotAngmallen
ingotArdite
ingotAstralSilver
ingotAstralStarmetal
ingotAtlarus
ingotBaseEssence
ingotBlackSteel
ingotBlutonium
ingotBoron
ingotBrass
ingotBrick
ingotBrickNether
ingotBrickNetherGlazed
ingotBrickSeared
ingotBronze
ingotCarmot
ingotCelenegil
ingotCeruclase
ingotCobalt
ingotConductiveIron
ingotConstantan
ingotConstructionAlloy
ingotCopper
ingotCrudeSteel
ingotCrystallineAlloy
ingotCrystallinePinkSlime
ingotCyanite
ingotDamascusSteel
ingotDarkSteel
ingotDeepIron
ingotDemonicMetal
ingotDesh
ingotDraconium
ingotElectricalSteel
ingotElectrotineAlloy
ingotElectrum
ingotEnchantedMetal
ingotEndSteel
ingotEnderium
ingotEnderiumBase
ingotEnergeticAlloy
ingotEnergeticSilver
ingotEvilMetal
ingotExtreme
ingotFerroboron
ingotFireDragonsteel
ingotGold
ingotGraphite
ingotHOPGraphite
ingotHaderoth
ingotHardCarbon
ingotHepatizon
ingotIceDragonsteel
ingotIgnatius
ingotInferium
ingotInfuscolium
ingotInolashite
ingotIntermedium
ingotInvar
ingotIridium
ingotIron
ingotKalendrite
ingotKnightslime
ingotLead
ingotLemurite
ingotLithium
ingotLithiumManganeseDioxide
ingotLudicrite
ingotLumium
ingotMagnesium
ingotMagnesiumDiboride
ingotManganese
ingotManganeseDioxide
ingotManyullyn
ingotMelodicAlloy
ingotMeteoricIron
ingotMidasium
ingotMithril
ingotNaturalAluminum
ingotNickel
ingotOrichalcum
ingotOsmium
ingotOureclase
ingotPigiron
ingotPlatinum
ingotPrometheum
ingotPrudentium
ingotPulsatingIron
ingotQuicksilver
ingotRavaging
ingotRedAlloy
ingotRedstoneAlloy
ingotRefinedGlowstone
ingotRefinedObsidian
ingotRubracium
ingotRutile
ingotSanguinite
ingotShadowIron
ingotShadowSteel
ingotSignalum
ingotSilver
ingotSoularium
ingotSoulium
ingotSteel
ingotStellarAlloy
ingotSuperium
ingotSupremium
ingotTartarite
ingotThermoconducting
ingotTin
ingotTitanium
ingotTough
ingotTungsten
ingotUmbrium
ingotUnstable
ingotUranium
ingotVibrantAlloy
ingotVividAlloy
ingotVulcanite
ingotVyroxeres
ingotYellorium
ingotZinc
nuggetAlubrass
nuggetAluminum
nuggetArdite
nuggetBaseEssence
nuggetBronze
nuggetCobalt
nuggetConductiveIron
nuggetConstantan
nuggetConstructionAlloy
nuggetCopper
nuggetCrudeSteel
nuggetCrystallineAlloy
nuggetCrystallinePinkSlime
nuggetDarkSteel
nuggetDemonicMetal
nuggetDiamond
nuggetElectricalSteel
nuggetElectrum
nuggetEmerald
nuggetEnchantedMetal
nuggetEndSteel
nuggetEnderium
nuggetEnderpearl
nuggetEnergeticAlloy
nuggetEnergeticSilver
nuggetEvilMetal
nuggetFireDragonsteel
nuggetGold
nuggetIceDragonsteel
nuggetInferium
nuggetIntermedium
nuggetInvar
nuggetIridium
nuggetIron
nuggetKnightslime
nuggetLead
nuggetLumium
nuggetManyullyn
nuggetMeat
nuggetMelodicAlloy
nuggetMithril
nuggetNickel
nuggetOsmium
nuggetPigiron
nuggetPlatinum
nuggetPrudentium
nuggetPulsatingIron
nuggetRedstoneAlloy
nuggetRefinedGlowstone
nuggetRefinedObsidian
nuggetSignalum
nuggetSilver
nuggetSoularium
nuggetSoulium
nuggetSteel
nuggetStellarAlloy
nuggetSuperium
nuggetSupremium
nuggetTin
nuggetUmbrium
nuggetUnstable
nuggetUranium
nuggetVibrantAlloy
nuggetVividAlloy
oreAdamantine
oreAgate
oreAlexandrite
oreAlubrass
oreAluminium
oreAluminum
oreAmber
oreAmethyst
oreAmetrine
oreAmmolite
oreAntiGrav
oreApatite
oreAquamarine
oreArdite
oreAstralSilver
oreAstralStarmetal
oreAtlarus
oreBauxite
oreBeyrl
oreBlackDiamond
oreBlueTopaz
oreBoron
oreBronze
oreCarmot
oreCarnelian
oreCatsEye
oreCertusQuartz
oreCeruclase
oreChaos
oreChargedCertusQuartz
oreCheese
oreCheeseMilk
oreChrysoprase
oreCinnibar
oreCitrine
oreClathrateEnder
oreClathrateGlowstone
oreClathrateOilSand
oreClathrateOilShale
oreClathrateRedstone
oreCoal
oreCobalt
oreConductiveIron
oreConstantan
oreConstructionAlloy
oreCopper
oreCoral
oreDarkSteel
oreDeepIron
oreDemonicMetal
oreDesh
oreDiamond
oreDilithium
oreDimensionalShard
oreDirensium
oreDraconium
oreElectricalSteel
oreElectrotine
oreElectrum
oreEmerald
oreEnchantedMetal
oreEndInferium
oreEndProsperity
oreEndSteel
oreEnder
oreEnderEssence
oreEnderium
oreEnergeticAlloy
oreEvilMetal
oreExtrailonite
oreFireDragonsteel
oreFluorite
oreFossil
oreGalena
oreGarnet
oreGold
oreGoldenBeryl
oreGoldenite
oreHeliodor
oreHephaestite
oreIceDragonsteel
oreIgnatius
oreIllenium
oreIlmenite
oreIndicolite
oreInferium
oreInferumite
oreInfuscolium
oreInvar
oreIolite
oreIridium
oreIron
oreJade
oreJasper
oreKalendrite
oreKnightslime
oreKunzite
oreKyanite
oreLapis
oreLead
oreLemurite
oreLepidolite
oreLithium
oreLumium
oreMagnesium
oreMalachite
oreManganese
oreManyullyn
oreMidasium
oreMithril
oreMoldavite
oreMoonstone
oreMorganite
oreNaturalAluminum
oreNetherAdamantine
oreNetherAlubrass
oreNetherAluminium
oreNetherAluminum
oreNetherAmber
oreNetherAmethyst
oreNetherApatite
oreNetherArdite
oreNetherAstralSilver
oreNetherAtlarus
oreNetherBronze
oreNetherCarmot
oreNetherCertusQuartz
oreNetherCeruclase
oreNetherChargedCertusQuartz
oreNetherCoal
oreNetherCobalt
oreNetherConductiveIron
oreNetherConstantan
oreNetherConstructionAlloy
oreNetherCopper
oreNetherDarkSteel
oreNetherDeepIron
oreNetherDemonicMetal
oreNetherDiamond
oreNetherDraconium
oreNetherElectricalSteel
oreNetherElectrum
oreNetherEmerald
oreNetherEnchantedMetal
oreNetherEndSteel
oreNetherEnderium
oreNetherEnergeticAlloy
oreNetherEvilMetal
oreNetherFireDragonsteel
oreNetherGold
oreNetherIceDragonsteel
oreNetherIgnatius
oreNetherInferium
oreNetherInfuscolium
oreNetherInvar
oreNetherIridium
oreNetherIron
oreNetherKalendrite
oreNetherKnightslime
oreNetherLapis
oreNetherLead
oreNetherLemurite
oreNetherLumium
oreNetherMagnesium
oreNetherMalachite
oreNetherManganese
oreNetherManyullyn
oreNetherMidasium
oreNetherMithril
oreNetherNaturalAluminum
oreNetherNickel
oreNetherOrichalcum
oreNetherOsmium
oreNetherOureclase
oreNetherPeridot
oreNetherPigiron
oreNetherPlatinum
oreNetherPrometheum
oreNetherProsperity
oreNetherPulsatingIron
oreNetherQuartzBlack
oreNetherRedstone
oreNetherRedstoneAlloy
oreNetherRubracium
oreNetherRuby
oreNetherRutile
oreNetherSalt
oreNetherSaltpeter
oreNetherSanguinite
oreNetherSapphire
oreNetherShadowIron
oreNetherSignalum
oreNetherSilver
oreNetherSoularium
oreNetherSteel
oreNetherSulfur
oreNetherTanzanite
oreNetherTin
oreNetherTitanium
oreNetherTopaz
oreNetherTungsten
oreNetherUmbrium
oreNetherUranium
oreNetherVibrantAlloy
oreNetherVulcanite
oreNetherVyroxeres
oreNetherYellorite
oreNetherZinc
oreNickel
oreNuggetAlubrass
oreNuggetAluminum
oreNuggetArdite
oreNuggetBronze
oreNuggetCobalt
oreNuggetConductiveIron
oreNuggetConstantan
oreNuggetConstructionAlloy
oreNuggetCopper
oreNuggetDarkSteel
oreNuggetDemonicMetal
oreNuggetElectricalSteel
oreNuggetElectrum
oreNuggetEnchantedMetal
oreNuggetEndSteel
oreNuggetEnderium
oreNuggetEnergeticAlloy
oreNuggetEvilMetal
oreNuggetFireDragonsteel
oreNuggetGold
oreNuggetIceDragonsteel
oreNuggetInvar
oreNuggetIridium
oreNuggetIron
oreNuggetKnightslime
oreNuggetLead
oreNuggetLumium
oreNuggetManyullyn
oreNuggetNickel
oreNuggetPigiron
oreNuggetPlatinum
oreNuggetPulsatingIron
oreNuggetRedstoneAlloy
oreNuggetSignalum
oreNuggetSilver
oreNuggetSoularium
oreNuggetSteel
oreNuggetTin
oreNuggetUmbrium
oreNuggetUranium
oreNuggetVibrantAlloy
oreOil
oreOnyx
oreOpal
oreOrichalcum
oreOsmium
oreOureclase
orePearl
orePeridot
orePigiron
orePlatinum
orePoorAlubrass
orePoorAluminum
orePoorArdite
orePoorBronze
orePoorCobalt
orePoorConductiveIron
orePoorConstantan
orePoorConstructionAlloy
orePoorCopper
orePoorDarkSteel
orePoorDemonicMetal
orePoorElectricalSteel
orePoorElectrum
orePoorEnchantedMetal
orePoorEndSteel
orePoorEnderium
orePoorEnergeticAlloy
orePoorEvilMetal
orePoorFireDragonsteel
orePoorGold
orePoorIceDragonsteel
orePoorInvar
orePoorIridium
orePoorIron
orePoorKnightslime
orePoorLead
orePoorLumium
orePoorManyullyn
orePoorNickel
orePoorPigiron
orePoorPlatinum
orePoorPulsatingIron
orePoorRedstoneAlloy
orePoorSignalum
orePoorSilver
orePoorSoularium
orePoorSteel
orePoorTin
orePoorUmbrium
orePoorUranium
orePoorVibrantAlloy
orePoorZinc
orePrometheum
oreProsperity
orePulsatingIron
orePyrite
orePyrope
oreQuartz
oreQuartzBlack
oreRedstone
oreRedstoneAlloy
oreRime
oreRoseQuartz
oreRubracium
oreRuby
oreRutile
oreSaltpeter
oreSanguinite
oreSapphire
oreScarlite
oreSetrorium
oreShadowIron
oreSheldonite
oreSignalum
oreSilicon
oreSilver
oreSodalite
oreSolar
oreSoularium
oreSphalerite
oreSpinel
oreSteel
oreSulfur
oreSunstone
oreTanzanite
oreTektite
oreThorium
oreTin
oreTitanium
oreTopaz
oreTritanium
oreTungsten
oreTurquoise
oreUmbrium
oreUranium
oreVibrantAlloy
oreVioletSapphire
oreVulcanite
oreVyroxeres
oreYellorite
oreZinc
oreZircon
oreZyptorium
plateAlubrass
plateAluminum
plateArdite
plateBronze
plateCobalt
plateConductiveIron
plateConstantan
plateConstructionAlloy
plateCopper
plateDarkSteel
plateDemonicMetal
plateElectricalSteel
plateElectrum
plateEnchantedMetal
plateEndSteel
plateEnderium
plateEnergeticAlloy
plateEvilMetal
plateFireDragonsteel
plateGold
plateIceDragonsteel
plateInvar
plateIridium
plateIron
plateKnightslime
plateLead
plateLumium
plateManyullyn
plateMithril
plateNickel
platePigiron
platePlatinum
platePulsatingIron
plateRedstoneAlloy
plateSignalum
plateSilver
plateSoularium
plateSteel
plateTin
plateUmbrium
plateUranium
plateVibrantAlloy
